Bug 144693 - RfE: Updated Package INN 2.4.2
Summary: RfE: Updated Package INN 2.4.2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: inn   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 19:02 UTC by Jochen Schmitt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 13:13:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2005-01-10 19:02:01 UTC
I have built a Source RPM for INN 2.4.2

Download:
http://www.herr-schmitt.de/pub/inn/inn-2.4.2-0.src.rpm

Checksum:
http://www.herr-schmitt.de/pub/inn/md5sum.asc

Best Regards:
Jochen Schmitt

Comment 1 Martin Stransky 2005-01-11 13:13:21 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.